﻿.tbg {width:100%;}
.tbday {width:100%;background:white; }
.boxday {background-color:#e9e3c9}
.tbweek {width:90%;display:none;}
.tmobile {width:100%; }
.testx {width:95%;margin-left: auto;
    margin-right: auto;}

.tble {display:none;}
.recipet {font-family: "arial"; font-size: 16px; color:#54610d; font-weight: normal;letter-spacing:0.2px;text-align:right;}
.recipec {font-family: "arial"; font-size: 16px; color:#606060; font-weight: normal;letter-spacing:0.2px;text-align:right;}
.trt {padding-top:20px;}
.wt {font-family:Arial;font-size:28px; font-weight:bold;color:white;letter-spacing:0.8px;}
.wt1 {font-family:Arial;font-size:22px; font-weight:bold;color:white;letter-spacing:0.5px;}
a.homep:link {font-family:Arial;font-size:18px;color:#7c0a0a;font-weight:bold;letter-spacing:0.5px;padding-right:12px;text-decoration: none;}
a.homep:visited  {font-family:Arial;font-size:18px;color:#7c0a0a;font-weight:bold;letter-spacing:0.5px;padding-right:12px;text-decoration: none;}
a.homep:hover {font-family:Arial;font-size:18px;color:#5b6911;font-weight:bold;letter-spacing:0.5px;padding-right:12px;text-decoration: none;}
a.homep:active  {font-family:Arial;font-size:18px;color:#7c0a0a;font-weight:bold;letter-spacing:0.5px;padding-right:12px;text-decoration: none;}

a.homel:link {text-decoration: none; font-family: "arial"; font-size:22px;font-weight:bold;  color:#5b6911;letter-spacing:1.5px;}
a.homel:visited  {text-decoration: none; font-family: "arial"; font-size:22px;font-weight:bold; color:#5b6911;letter-spacing:1.5px;}
a.homel:hover {text-decoration: none;font-family: "arial"; font-size: 22px;font-weight:bold;color:#7c0a0a;letter-spacing:1.5px;}
a.homel:active  {text-decoration: none;font-family:  "arial"; font-size:22px;font-weight: bold;color:#5b6911;letter-spacing:1.5px;}
.r10 {padding-right:10px;}

.imgday {width:120px; height:90px; border-color:#c69996; border-style:solid; border-width:2px;}
.imgday:hover {width:120px; height:90px; border-color:#f1e1ca; border-style:solid; border-width:2px;}


.imgdays {width:67px; height:50px; border-color:#7c0a0a; border-style:solid; border-width:1px;}
.imgdays:hover {width:67px; height:50px; border-color:#f7a12a; border-style:solid; border-width:1px;}

.imgsp {width:135px; height:68px; border-color:#f1e1ca; border-style:solid; border-width:1px;}
.imgsp:hover {width:135px; height:68px; border-color:#c69996; border-style:solid; border-width:1px;}


a.read_main:link {text-decoration: none; font-family: "arial"; font-size: 16px;font-weight: bold;  color:#fd9611;}
a.read_main:visited  {text-decoration: none; font-family: "arial"; font-size: 16px;font-weight: bold;  color:#fd9611;}
a.read_main:hover {font-family: "arial"; font-size: 16px;font-weight: bold;  color:#780909; }
a.read_main:active  {font-family:  "arial"; font-size: 16px;font-weight: bold; color:#fd9611;}
